var d_club_list_r_4 = [{id:264,n:'2011ÀÖÐÐ150_400',u:'http://www.luckigo.com/chunjie2011.php?u=10135',f:'http://panda.kdnet.net:80/data/2011/01/150X400_.swf',w:150,h:400,c:'2011ÀÖÐÐ150_400',s:'',e:'',p:'club_list_r_4'}];
var d_0_club_list_r_4 = d_club_list_r_4.shift();
var n_club_list_r_4 = new Date();
n_club_list_r_4 = new Date(n_club_list_r_4.getFullYear(), n_club_list_r_4.getMonth(), n_club_list_r_4.getDate());
for (i in d_club_list_r_4) {
	var it = d_club_list_r_4[i];
	if (n_club_list_r_4 < it.s || n_club_list_r_4 > it.e) d_club_list_r_4.splice(it);
}
var href = "";
if (d_club_list_r_4.length == 0) {
	href = panda_url+"&adp="+d_0_club_list_r_4.p+"&adid="+d_0_club_list_r_4.id+"&adurl="+encodeURIComponent(d_0_club_list_r_4.u);
	panda_out = flashObject(d_0_club_list_r_4.f, d_0_club_list_r_4.w, d_0_club_list_r_4.h);
	panda_out = '<div style="width:'+d_0_club_list_r_4.w+'px;height:'+d_0_club_list_r_4.h+'px;display:block;position:relative;">'+panda_out+'<a href="' + href + '" target="_blank" title="' + d_0_club_list_r_4.n + '" style=\'display:block;position:absolute; width:'+d_0_club_list_r_4.w+'px;height:'+d_0_club_list_r_4.h+'px;left:0px;top: 0px;cursor:pointer;z-index: 10;background-color:rgb(255,255,255);opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);\'></a></div>';
} else {
	var rn = r(d_club_list_r_4);
	href = panda_url+"&adp="+d_club_list_r_4[rn].p+"&adid="+d_club_list_r_4[rn].id+"&adurl="+encodeURIComponent(d_club_list_r_4[rn].u);
	panda_out = flashObject(d_club_list_r_4[rn].f, d_club_list_r_4[rn].w, d_club_list_r_4[rn].h);
	panda_out = '<div style="width:'+d_club_list_r_4[rn].w+'px;height:'+d_club_list_r_4[rn].h+'px;display:block;position:relative;z-index:8;">'+panda_out+'<a href="' + href + '" target="_blank" title="' + d_club_list_r_4[rn].n + '" style=\'display:block;position:absolute;width:'+d_club_list_r_4[rn].w+'px;height:'+d_club_list_r_4[rn].h+'px;left:0px;top:0px;cursor:pointer;z-index:10;background-color:rgb(255,255,255);opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);\'></a></div>';
}
document.getElementById(d_0_club_list_r_4.p).innerHTML = panda_out; 